
#wb_header { height: 194px; background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1434px; padding-bottom: 50px; padding-top: 194px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 160px; background-color: #181d2e; }
#wb_footer:before { background: transparent none no-repeat center top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1632px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1564px; min-height: 1632px; }
#wb_element_instance116 { top: 0px; left: 0px; min-width: 500px; width: 500px; min-height: 129px; height: 129px; display: block; z-index: 367; }
#wb_element_instance116 img { width: 500px; height: 129px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance117 { top: 38px; left: 1030px; min-width: 130px; width: 130px; min-height: 29px; height: 29px; display: block; z-index: 363; }
#wb_element_instance118 { top: 13px; left: 1000px; min-width: 20px; width: 20px; min-height: 20px; height: 20px; display: block; z-index: 369; }
#wb_element_instance118 img { width: 20px; height: 20px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance119 { top: 43px; left: 998px; min-width: 19px; width: 19px; min-height: 19px; height: 19px; display: block; z-index: 370; }
#wb_element_instance119 img { width: 19px; height: 19px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance120 { top: 68px; left: 971px; min-width: 49px; width: 49px; min-height: 21px; height: 21px; display: block; z-index: 371; }
#wb_element_instance120 img { width: 49px; height: 21px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance121 i { width: 21px; height: 21px; font-size: 21px; }
#wb_element_instance121 { top: 93px; left: 974px; min-width: 21px; width: 21px; min-height: 21px; height: 21px; display: block; z-index: 373; }
#wb_element_instance122 { top: 0px; left: 1150px; min-width: 44px; width: 44px; min-height: 20px; height: 20px; display: block; z-index: 372; }
#wb_element_instance122 img { width: 44px; height: 20px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance123 { top: 65px; left: 1030px; min-width: 130px; width: 130px; min-height: 29px; height: 29px; display: block; z-index: 352; }
#wb_element_instance124 { top: 90px; left: 1010px; min-width: 150px; width: 150px; min-height: 29px; height: 29px; display: block; z-index: 354; }
#wb_element_instance125 { top: 10px; left: 1030px; min-width: 130px; width: 130px; min-height: 29px; height: 29px; display: block; z-index: 356; }
#wb_element_instance126 { top: 136px; left: 0; right: 0; min-height: 58px; height: 58px; display: block; z-index: 565; }
#wb_element_instance126 > ul { display: block; }
#wb_element_instance126 ul { background: #ffffff url('../gallery/%D1%81%D0%B5%D1%80%D1%8B%D0%B9%20%D1%84%D0%BE%D0%BD_3-ts1589026710.jpg') repeat-x center top; border: 1px none #ffab19; }
#wb_element_instance126, #wb_element_instance126 ul { text-align: right; }
#wb_element_instance126 ul ul { background: transparent none repeat left top; }
#wb_element_instance126 li { margin: 0px 15px 0px 15px; }
#wb_element_instance126 li a { text-transform: uppercase; border: 2px none #ff7c0a; padding: 20px 20px 20px 20px; font: normal bold 16px 'Poppins',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance126 li.over > a, #wb_element_instance126 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffab19; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance126 li.active > a { border: 0px none #000000; font: normal bold 16px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffab19; line-height: 18px; background: transparent none repeat-x left top; }
#wb_element_instance126:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance126:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance126:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance127 { top: 10px; left: 10px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; z-index: 372; }
#wb_element_instance128 { top: 44px; left: 10px; min-width: 112px; width: 112px; min-height: 43px; height: 43px; display: block; z-index: 364; }
#wb_element_instance128 img { width: 112px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance129 { top: 10px; left: 720px; min-width: 470px; width: 470px; min-height: 110px; height: 110px; display: block; z-index: 368; }
#wb_element_instance130 { top: 10px; left: 630px; min-width: 64px; width: 64px; min-height: 40px; height: 40px; display: block; z-index: 329; }
#wb_element_instance131 { top: 97px; left: 10px; min-width: 120px; width: 120px; min-height: 40px; height: 40px; display: block; z-index: 321; }
#wb_element_instance132 { top: 0px; left: 0px; min-width: 500px; width: 500px; min-height: 129px; height: 129px; display: block; z-index: 279; overflow: hidden; }
#wb_element_instance132 img { width: 500px; height: 500px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance133 { top: 109px; left: 20px; min-width: 1180px; width: 1180px; min-height: 62px; height: 62px; display: block; z-index: 98; }
#wb_element_instance134 { top: 310px; left: 20px; min-width: 470px; width: 470px; min-height: 25px; height: 25px; display: block; z-index: 100; }
#wb_element_instance135 { top: 350px; left: 20px; min-width: 1020px; width: 1020px; min-height: 50px; height: 50px; display: block; z-index: 105; }
#wb_element_instance136 { top: 415px; left: 20px; min-width: 1020px; width: 1020px; min-height: 25px; height: 25px; display: block; z-index: 108; }
#wb_element_instance137 { top: 455px; left: 20px; min-width: 1020px; width: 1020px; min-height: 25px; height: 25px; display: block; z-index: 110; }
#wb_element_instance138 { top: 495px; left: 20px; min-width: 1020px; width: 1020px; min-height: 25px; height: 25px; display: block; z-index: 111; }
#wb_element_instance139 { top: 535px; left: 20px; min-width: 1050px; width: 1050px; min-height: 25px; height: 25px; display: block; z-index: 112; }
#wb_element_instance140 { top: 575px; left: 20px; min-width: 1050px; width: 1050px; min-height: 50px; height: 50px; display: block; z-index: 113; }
#wb_element_instance141 { top: 640px; left: 20px; min-width: 1050px; width: 1050px; min-height: 75px; height: 75px; display: block; z-index: 114; }
#wb_element_instance142 { top: 730px; left: 20px; min-width: 1050px; width: 1050px; min-height: 75px; height: 75px; display: block; z-index: 115; }
#wb_element_instance143 { top: 820px; left: 145px; min-width: 1015px; width: 1015px; min-height: 97px; height: 97px; display: block; z-index: 116; }
#wb_element_instance144 { top: 850px; left: 20px; min-width: 100px; width: 100px; min-height: 25px; height: 25px; display: block; z-index: 104; }
#wb_element_instance145 { top: 820px; left: 135px; min-width: 1037px; width: 1037px; min-height: 100px; height: 100px; display: block; z-index: 62; }
#wb_element_instance145 > .wb_shp { display: block; background-color: transparent; border: 1px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1037px; height: 100px; }
#wb_element_instance145 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance146 { top: 970px; left: 20px; min-width: 350px; width: 350px; min-height: 25px; height: 25px; display: block; z-index: 102; }
#wb_element_instance147 { top: 1010px; left: 20px; min-width: 1075px; width: 1075px; min-height: 50px; height: 50px; display: block; z-index: 117; }
#wb_element_instance148 { top: 1075px; left: 20px; min-width: 1050px; width: 1050px; min-height: 50px; height: 50px; display: block; z-index: 118; }
#wb_element_instance149 { top: 1140px; left: 20px; min-width: 1050px; width: 1050px; min-height: 50px; height: 50px; display: block; z-index: 120; }
#wb_element_instance150 { top: 0px; left: 0; right: 0; min-height: 280px; height: 280px; display: block; z-index: 93; }
#wb_element_instance150 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 280px; }
#wb_element_instance150 > .wb_shp:before { background: transparent url("../gallery_gen/ce7b30efecfe98ba280a01db35aff3a7.jpg") no-repeat scroll center top; background-size: cover; opacity: 1; }
#wb_header_bg { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; background-attachment: scroll; height: 194px; }
#wb_main .wb_cont_outer { top: 194px; }
#wb_sbg_placeholder { height: 194px; }
#wb_element_instance151 { top: 157px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance116 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance117 p:last-child { margin-bottom: 0; }
#wb_element_instance117 { opacity: 1; }
#wb_element_instance118 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance119 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance120 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance121 { opacity: 1; }
#wb_element_instance121 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance122 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance123 p:last-child { margin-bottom: 0; }
#wb_element_instance123 { opacity: 1; }
#wb_element_instance124 p:last-child { margin-bottom: 0; }
#wb_element_instance124 { opacity: 1; }
#wb_element_instance125 p:last-child { margin-bottom: 0; }
#wb_element_instance125 { opacity: 1; }
#wb_element_instance127 p:last-child { margin-bottom: 0; }
#wb_element_instance127 { opacity: 1; }
#wb_element_instance128 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance129 p:last-child { margin-bottom: 0; }
#wb_element_instance129 { opacity: 1; }
#wb_element_instance132 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance133 p:last-child { margin-bottom: 0; }
#wb_element_instance133 { opacity: 1; }
#wb_element_instance134 p:last-child { margin-bottom: 0; }
#wb_element_instance134 { opacity: 1; }
#wb_element_instance135 p:last-child { margin-bottom: 0; }
#wb_element_instance135 { opacity: 1; }
#wb_element_instance136 p:last-child { margin-bottom: 0; }
#wb_element_instance136 { opacity: 1; }
#wb_element_instance137 p:last-child { margin-bottom: 0; }
#wb_element_instance137 { opacity: 1; }
#wb_element_instance138 p:last-child { margin-bottom: 0; }
#wb_element_instance138 { opacity: 1; }
#wb_element_instance139 p:last-child { margin-bottom: 0; }
#wb_element_instance139 { opacity: 1; }
#wb_element_instance140 p:last-child { margin-bottom: 0; }
#wb_element_instance140 { opacity: 1; }
#wb_element_instance141 p:last-child { margin-bottom: 0; }
#wb_element_instance141 { opacity: 1; }
#wb_element_instance142 p:last-child { margin-bottom: 0; }
#wb_element_instance142 { opacity: 1; }
#wb_element_instance143 p:last-child { margin-bottom: 0; }
#wb_element_instance143 { opacity: 1; }
#wb_element_instance144 p:last-child { margin-bottom: 0; }
#wb_element_instance144 { opacity: 1; }
#wb_element_instance146 p:last-child { margin-bottom: 0; }
#wb_element_instance146 { opacity: 1; }
#wb_element_instance147 p:last-child { margin-bottom: 0; }
#wb_element_instance147 { opacity: 1; }
#wb_element_instance148 p:last-child { margin-bottom: 0; }
#wb_element_instance148 { opacity: 1; }
#wb_element_instance149 p:last-child { margin-bottom: 0; }
#wb_element_instance149 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
